Trader - Bug #1013

add sale from app, video not working in trader
01/18/2021 02:42 PM - Noor Zahara Errum

Status: Re-open Start date:

Priority: 4-Medium Due date:
Assignee: Lalitha Chaitanya A

Application: Severity:

01/18/2021

Description

. Launch agritek app

. add sale with all the details

. open agritek web

. approve the sale

. open trader/buyer

. click on products

7.click on info icon for added sale from app
Expected result
Video should play

Actual result
Video not playing

History

#1 - 02/12/2021 09:34 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/13/2021 02:03 PM - Noor Zahara Errum

- Status changed from Fixed to Re-open

05/24/2025
